@font-face {
	font-family: 'ElegantIcons';
	src:url('/fonts/ElegantIcons.eot');
	src:url('/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ElegantIcons.woff') format('woff'),
		url('/fonts/ElegantIcons.ttf') format('truetype'),
		url('/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/************************/
/* Global HTML elements */
/************************/
html, body, #wrap
{
	height: 100%;
}
body > #wrap
{
	height: auto;
	min-height: 100%;
}
#main
{
	padding-bottom: 850px;
}
body
{
	background: #fff;
	color: #363636;
	font: 18px/28px 'Open Sans';
}
img
{
	border: none;
	display: block;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
table
hr
{
	margin-top: 0;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
table:last-child
hr:last-child
{
	margin-bottom: 0;
}
h4,
h5,
h6
{
	margin-bottom: 0;
}
h1,
h2
{
	font-size: 40px;
	font-weight: 900;
	line-height: 40px;
	margin-bottom: 30px;
}
h4
{
	font-size: 18px;
	font-weight: 700;
	line-height: 28px;
}
h5
{
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
}
p,
ul,
ol,
table
{
	margin-bottom: 28px;
}
ul
{
	padding-left: 22px;
}
ol
{
	padding-left: 27px;
}
table
{
	border: 1px solid;
}
table td
{
	border: 1px solid;
	padding: 3px 10px;
}
a
{
	color: inherit;
}
a:hover
{
	color: #242424;
}
a.fw_button,
a.fw_form_submit_link
{
	border: 1px solid;
	border-radius: 5px;
	display: inline-block;
	font-size: 16px;
	line-height: 20px;
	margin-top: 6px;
	-moz-border-radius: 5px;
	padding: 14px 20px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: top;
	-webkit-border-radius: 5px;
}
a.fw_button:hover,
a.fw_form_submit_link:hover
{
	/*border: 1px solid #242424;
	color: #242424;*/
	
	border: 1px solid #fff;
	color: #000;
	background: #fff;
	
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
	color: inherit;
	text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover
{
	text-decoration: underline;
}
input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
textarea
{
	border: 1px solid #cbcbcb;
	border-radius: 0;
	box-sizing: border-box;
	display: block;
	font: inherit;
	-moz-border-radius: 0;
	-moz-box-sizing: border-box;
	outline: none;
	padding: 8px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-webkit-box-sizing: border-box;
	width: 100%;
}
.fw_error input[type="text"],
.fw_error input[type="password"],
.fw_error input[type="search"],
.fw_error input[type="email"],
.fw_error textarea
{
	border: 1px solid #d7413c;
}
textarea
{
	height: 135px;
	resize: none;
}
select
{
	display: block;
	width: 100%;
}

/******************/
/* Global classes */
/******************/
.cf
{
	zoom: 1;
}
.cf:after
{
	clear: both;
	content: '';
	display: block;
}
.container
{
	margin: 0 auto;
	max-width: 1170px;
}
.container .container
{
	width: 100%;
}
.col
{
	min-height: 1px;
	padding: 0 15px;
}
.col .row
{
	margin: 0 -15px;
}

/***********************/
/* Homepage top slider */
/***********************/
#slider
{
	height: 400px;
	overflow: hidden;
	position: relative;
}
#slider fw-gallery,
#slider .royalSlider
{
	height: 100% !important;
	width: 100% !important;
}
#slider ul
{
	margin: 0;
	padding: 0;
}
#slider li
{
	display: block;
	position: relative;
}
#slider li img
{
	width: 100%;
}
#slider .fw_rs_img
{
	height: 200px;
}
#slider .bx-controls,
#slider .bx_title,
#slider .bx_sub_title,
#slider .bx_link,
#slider .rsArrow,
#slider .fw_rs_title,
#slider .fw_rs_sub_title,
#slider .fw_rs_link
{
	display: none !important;
}
#slider .bx_text,
#slider .fw_rs_text
{
	color: #fff;
	padding: 15px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
	position: relative;
	z-index: 600;
}
#slider .bx_text h2,
#slider .fw_rs_text h2
{
	font-size: 24px;
	font-weight: 900;
	line-height: 30px;
}
#slider .bx_text a:hover,
#slider .fw_rs_text a:hover
{
	color: inherit;
	text-decoration: underline;
}
#slider #scrollable
{
	bottom: 21px;
	position: absolute;
	right: 20px;
	z-index: 700;
}

/************************/
/* Header (menu / logo) */
/************************/
/*#menu ul li a,
.fw_subs_wrapper {
	float:left;
}*/

#menu .parent_page,
.mobile_menu .parent_page {
	font-weight:bold;
	margin-right:5px;
}

#menu .parent_page a:after {
	
}

#nav #menu .fw_main_wrapper a:hover:after{
	text-decoration:none !important;
}


#menu .fw_subs_wrapper li:first-child a:after{
	content: ':';
	color:white;
	margin: 0px;
}

#menu .fw_subs_wrapper li a:after{
	content: '-';
	color:white;
	margin: 0 5px;
}

#menu .fw_subs_wrapper li:last-child a:after{
	content: '';
}
/*
#menu ul li ul li a {
	float:left;
}*/

#nav
{
	background: #000;
	padding: 30px 0;
	position: relative;
	z-index: 800;
}
#nav.fixed
{
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 800;
}
#nav #logo,
#nav #menu
{
	float: left;
}
#nav #logo
{
	width: 25%;
	max-width: 210px;
}
#nav #menu
{
	width: 75%;
}
#nav #logo img{
	width: 225px;
}
#nav #menu
{
	position: relative;
}
.mobile_menu .fw_main_wrapper,
#nav #menu .fw_main_wrapper
{
	background: #fff;
	display: none;
	font-size: 12px;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 45px;/*30px*/
	z-index: 90;
	max-height: 200px;/*200*/
	overflow-y: scroll;
}
.mobile_menu .fw_main_wrapper ul,
#nav #menu .fw_main_wrapper ul
{
	margin: 0;
	padding: 0;
}
.mobile_menu .fw_main_wrapper li,
#nav #menu .fw_main_wrapper li
{
	display: block;
}
.mobile_menu .fw_main_wrapper a,
#nav #menu .fw_main_wrapper a
{
	background: #eee;
	color: #000;
	display: block;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.mobile_menu .fw_main_wrapper a:hover,
.mobile_menu .fw_main_wrapper .fw_active a,
#nav #menu .fw_main_wrapper a:hover,
#nav #menu .fw_main_wrapper .fw_active a
{
	/*background: #dedede;*/
}
#menu_toggler
{
	color: #fff;
	font: 50px/50px 'ElegantIcons';
	opacity: 0.6;
	position: absolute;
	right: 0;
	text-decoration: none;
	top: -3px;/*-14px*/
}
#menu_toggler.active,
#menu_toggler:hover
{
	opacity: 1;
}
/*
#nav #menu #menu_toggler.active + .fw_main_wrapper,
#nav #menu #menu_toggler.active + fw-menu .fw_main_wrapper
{
	display: block;
}*/
.menu_open .mobile_menu,
.menu_open .mobile_menu .fw_main_wrapper {
	display:block;
}

@media(min-width:1024px){
	.mobile_menu {
		display:none !important;
	}
}

@media(max-width:1023px){
	#wrap {
		position:relative;
	}
	.mobile_menu .fw_main_wrapper	{
		background: #eee;
		position: absolute;
		right: 0;
		top: 0;
		bottom:0;
		max-height: none;
		overflow:visible;
		padding-top:50px;
		z-index:1000;
	}
	.mobile_menu .fw_main_wrapper:before,
	.mobile_menu .fw_main_wrapper:after {
		content:'';
		position:absolute;
		top:10px;
		height:20px;
		right:20px;
		width:3px;
		background:#000;
	}
	.mobile_menu .fw_main_wrapper:before {
	    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	}
	.mobile_menu .fw_main_wrapper:after {
	    transform: rotate(-45deg);
	    -webkit-transform: rotate(-45deg);
	}
	.mobile_menu .fw_main_wrapper > ul {
		max-height:100%;
		overflow:auto;
	}
	.mobile_menu .fw_main_wrapper li {
		padding-left:15px;
	}
	.mobile_menu .fw_main_wrapper .parent_page {
		padding-left:0;
	}
}

/***********/
/* Content */
/***********/
#content,
.content
{
	padding: 77px 0 74px;
}
body.home #content
{
	padding-top: 77px;
}
.page_text
{
	text-align: center;
}
body.tabs .page_text
{
	padding-top: 100px;
}

.page_text.main ul,
.page_text.main ol
{
	list-style-position: inside;
	padding: 0;
}

/********************/
/* Columned banners */
/********************/
#banners
{
	color: #fff;
	overflow: hidden;
}
#banners .background
{
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	left: 50%;
	position: absolute;
	top: 0;
	z-index: 10;
}
#banners .page_text
{
	padding: 76px 0 80px;
	position: relative;
	z-index: 12;
}

/***********************/
/* Homepage news block */
/***********************/
#news
{
	padding: 76px 0 57px;
}
#news .title h2
{
	text-align: center;
}
#news .col
{
	margin-bottom: 20px;
}
#news .col.title
{
	margin-bottom: 30px;
}
#news .date
{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 2px;
}
#news .link
{
	text-align: center;
}
#news h4{
	text-align:center;
}
#news .date{
	text-align:center;
}
#news .intro{
	text-align:center;
}
/**********/
/* Footer */
/**********/
#footer
{
	background: #000;
	clear: both;
	color: #fff;
	font-size: 14px;
	letter-spacing: -0.03em;
	line-height: 28px;
	margin-top: -850px;
	padding: 74px 0 52px;
	position: relative;
}
#footer .col
{
	margin-bottom: 20px;
}
#footer h4
{
	margin-bottom: 2px;
}
#footer a,
#footer a:hover
{
	color: inherit;
}
#footer .contact
{
	padding: 0 0 0 36px;
	position: relative;
}
#footer .contact a,
#footer .socials a
{
	text-decoration: none;
}
#footer .contact a:hover,
#footer .socials a:hover
{
	text-decoration: underline;
}
#footer .contact:before
{
	background-color: transparent;
	background-image: url('/img/bg/sprite.png');
	background-position: -800px -600px;
	content: '';
	height: 24px;
	left: 1px;
	position: absolute;
	top: 7px;
	width: 32px;/*22*/
}
#footer .contact.c_email:before
{
	background-position: 0 0;
}
#footer .contact.c_phone:before
{
	background-position: -54px 1px;
}
#footer .contact.c_address:before
{
	background-position: -112px 1px;/*113px*/
}
#footer .socials img
{
	display: inline-block;
	margin: 3px 11px 0 0;
	vertical-align: top;
}

/***************/
/* Search form */
/***************/
#footer .search_form form
{
	margin-top: -2px;
	position: relative;
}
#footer .search_form input[type="text"]
{
	background: #000;
	border: 1px solid #fff;
	border-radius: 5px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 22px;
	-moz-border-radius: 5px;
	-moz-box-sizing: border-box;
	outline: none;
	padding: 13px 12px 13px;
	-webkit-border-radius: 5px;
	-webkit-box-sizing: border-box;
	width: 100%;
}
#footer .search_form input[type="submit"]
{
	background: transparent url('/img/bg/sprite.png') -170px 0;
	border: none;
	cursor: pointer;
	display: block;
	height: 23px;
	outline: none;
	padding: 0;
	position: absolute;
	right: 16px;
	text-indent: -999em;
	top: 14px;
	width: 23px;
	z-index: 50;
}

/*********/
/* Lists */
/*********/
.list
{
	overflow: hidden;
}
.list .list_item
{
	position: relative;
}
.list .list_bg
{
	bottom: 0;
	left: -1000%;
	position: absolute;
	right: -1000%;
	top: 0;
}
.list .list_bg:after
{
	background: inherit;
	bottom: -21px;
	content: '';
	display: block;
	height: 41px;
	left: 50%;
	margin-left: -16px;
	-moz-transform: rotate(-45deg);
	position: absolute;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	width: 41px;
	z-index: 50;
}
.list .list_text
{
	color: #fff;
	letter-spacing: -0.03em;
	padding: 79px 0px 71px;
	position: relative;
	text-align: center;
}
.list .list_text_wrapper .background
{
	bottom: 0;
	left: -1000%;
	position: absolute;
	right: -1000%;
	top: 0;
}
.list .list_text table,
.list .list_text table td
{
	border: none;
	padding: 0;
}
.list .list_text table
{
	width: 100%;
}
.list .list_text table td
{
	vertical-align: top;
	width: 30%;
}
.list .list_text table td:first-child + td
{
	width: 70%;
	text-align: right;
}
.list .button_wrapper
{
	padding-bottom: 8px;
	padding-top: 20px;
}
.list .fw_alt .button_wrapper a.fw_button:hover,
.list .fw_alt a.fw_button:hover
{
	/*	
	color: #3379b6;
	border: 1px solid #3379b6;
	*/
	color: #FFF;
	background: #000;
	border: 1px solid #000;
}
.list .list_img .bx-wrapper,
.list .list_img .bx-viewport,
.list .list_img .royalSlider,
.list .list_img .rsOverflow
{
	height: 100% !important;
}
.list .list_img .royalSlider,
.list .list_img .rsOverflow
{
	width: 100% !important;
	min-height: 400px;
}
.list .list_img .rsContainer
{
	height: 400px;
}
.list .list_img ul
{
	margin: 0;
	padding: 0;
}
.list .list_img li,
.list .list_img .royalSlider,
.list .list_img .rsOverflow
{
	display: block;
	height: 100%;
}
.list .list_img .itself img
{
	width: 100%;
	height:100%;
}
.list .list_img .rsOverflow img
{
	margin: 0 !important;
}
.list .list_img .bx-controls,
.list .list_img .rsNav
{
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	text-align: center;
	background: none;
}
.list .list_img .bx-controls .bx-pager-item,
.list .list_img .rsNav .rsNavItem
{
	display: inline-block;
	vertical-align: top;
	width: 15px;
	height: 15px;
	margin: 0 4px;
	padding: 0;
}
.list .list_img .rsNav .rsNavItem span
{
	display: none !important;
}
.list .list_img .bx-controls .bx-pager-item a,
.list .list_img .rsNavItem
{
	display: block;
	width: 100%;
	height: 100%;
	background: #000;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	text-indent: -999em;
	cursor: pointer;
}
.list .list_img .bx-controls .bx-pager-item a:hover,
.list .list_img .bx-controls .bx-pager-item a.active,
.list .list_img .rsNavItem:hover,
.list .list_img .rsNavItem.rsNavSelected
{
	background: #fff;
}
.list .list_img .bx-controls-direction
{
	display: none;
}

/*****************************/
/* News detail page stylings */
/*****************************/
.news_data
{
	font-size: 13px;
	line-height: 34px;
	padding-bottom: 37px;
}
body.news_detail .page_text
{
	text-align: justify;
}
body.news_detail .page_text h1
{
	text-align: center;
}
.dp_image
{
	padding: 9px 0 32px;
}
.dp_image ul
{
	margin: 0;
	padding: 0;
}
.dp_image li
{
	display: block;
}
.dp_image img
{
	width: 100%;
}
.dp_image .bx-controls
{
	display: none;
}

/*******************************/
/* List detail page (subitems) */
/*******************************/
#tabs
{
	padding: 26px 0 56px;
}
#tabs .row .row
{
	margin: 0;
}
#tabs .col .col
{
	padding: 0;
}
#tabs a.item
{
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
	height: 134px;
}
#tabs a.item img
{
	width: 100%;
}
#tabs span.title
{
	color: #fff;
	display: table;
	font-size: 16px;
	font-weight: 700;
	height: 134px;
	left: 0;
	line-height: 26px;
	position: absolute;
	right: 0;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.7);
	top: 0;
	width: 100%;
	z-index: 20;
}
#tabs span.title span
{
	display: table-cell;
	vertical-align: middle;
	visibility: hidden;
}
#tabs a.item:after 
{
	/*:hover*/
	background: rgba(51, 121, 182, 0.8);
	bottom: 0;
	content: '';
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}
#tabs a.item span.title span
{/*:hover*/
	visibility: visible;
}
#tabs .list_bg
{
	background: #fff;
}
#tabs .list_text
{
	color: #000;
}
#tabs .tabs_list .list_item
{
	display: none;
}

/**********************/
/* Google Maps object */
/**********************/
#map
{
	height: 100%;
	min-height: 400px;
	position: relative;
	width: 100%;
}
#map .fw_google_maps
{
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

/*****************/
/* News overview */
/*****************/
.news_overview
{
	padding-bottom: 56px;
	padding-top: 9px;
}
.news_overview .date
{
	font-size: 14px;
	font-weight: 300;
	line-height: 14px;
}
.news_overview .item
{
	margin-bottom: 37px;
	text-align: center;
}
.news_overview .item:last-child
{
	margin-bottom: 0;
}
.news_overview .item h2
{
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 3px;
}
.news_overview .item .more
{
	text-align: center;
}

/* Pagination */
.fw_list_paging_top
{
	display: none;
}
.fw_list_paging_bottom
{
	text-align: center;
	text-transform: lowercase;
}
.fw_list_paging_bottom div
{
	display: inline-block;
	margin: 0 3px;
	vertical-align: top;
}
.fw_list_paging_bottom .fw_disabled
{
	position: relative;
}
.fw_list_paging_bottom .fw_disabled a,
.fw_list_paging_bottom a.fw_active
{
	text-decoration: none;
}
.fw_list_paging_bottom .fw_disabled:after
{
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

/*************************************************************************************/
/* List page additional stylings (header background, page logo, red 'buttons' block) */
/*************************************************************************************/
.header_bg
{
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: -66px;
}
.header_bg img
{
	width: auto;
}
.page_logo
{
	margin: 54px auto 24px;
	text-align: center;
	width: 300px;
}
body.page-id-3 .page_logo
{
	margin: 38px auto 6px;
}
.page_logo img
{
	display: inline;
}
.red_block
{
	background: #d41227;
	color: #fff;
	padding: 74px 0 81px;
	text-align: center;
}
.red_block .fw_button
{
	display: block;
	margin: 15px 15px 0;
}

/* Search results */
.search_results
{
	text-align: left;
}

/*********/
/* Forms */
/*********/
.fw_form_wrapper
{
	padding-top: 14px;
}
.fw_form_feedback
{
	padding-bottom: 22px;
}
.fw_form_feedback_error
{
	color: #d7413c;
	font-weight: 700;
}
.fw_form_row
{
	margin-bottom: 16px;
	zoom: 1;
}
.fw_form_row:after
{
	clear: both;
	content: '';
	display: block;
}
.fw_form_label
{
	float: left;
	padding-top: 4px;
	width: 30%;
}
.fw_form_field
{
	float: right;
	width: 66%;
}
.fw_form_wrapper .fw_form_option, .fw_form_wrapper .fw_form_sub_field, .fw_form_wrapper .fw_form_option_label
{
	display: inline-block;
	vertical-align: top;
}
.fw_form_wrapper .fw_form_option:first-child
{
	margin-left: 0;
}
.fw_form_wrapper .fw_form_option
{
	margin-left: 7px;
	margin-top: 11px;
}

.detail_page_nav
{
	padding-top: 57px;
	text-align: center;
}

.detail_page_nav a
{
	margin: 0 8px;
}

/*****************/
/* Media queries */
/*****************/
@media(min-width: 480px)
{
	#tabs a.item
	{
		height: auto;
	}
	#tabs span.title
	{
		height: 187px;
	}
}
@media(min-width: 768px)
{
	#main
	{
		padding-bottom: 498px;
	}
	#menu_toggler
	{
		top: -9px;
	}
	#nav #logo img
	{
		width: 100%;
	}
	#slider
	{
		height: 600px;
	}
	#slider .fw_rs_img
	{
		height: 400px;
	}
	#banners .background
	{
		left: auto;
		right: 0;
	}
	#banners .fw_alt .background
	{
		left: 0;
		right: auto;
	}
	#banners .page_text
	{
		margin-right: 20%;
	}
	#banners .fw_alt .page_text
	{
		margin-left: 20%;
		margin-right: 0;
	}
	.news_data .date
	{
		float: left;
	}
	.news_data .category
	{
		float: right;
	}
	#tabs span.title
	{
		height: 157px;
	}
	#footer
	{
		margin-top: -498px;
	}
	.red_block .fw_button
	{
		display: inline-block;
		margin: 5px 15px 0;
	}
	#news h4{
		text-align:left;
	}
	#news .date{
		text-align:left;
	}
	#news .intro{
		text-align:left;
	}
	.news_overview .item{
		text-align:left;
	}
	.list .list_text{
		text-align: justify;
	}
}
@media(min-width: 1024px)
{
	#main
	{
		padding-bottom: 316px;
	}
	#slider .bx_text,
		#slider .fw_rs_text
	{
		background: transparent;
		box-sizing: border-box;
		left: 50%;
		margin-left: -498px;
		-moz-box-sizing: border-box;
		padding: 15px 11px;
		position: absolute;
		text-align: right;
		top: 118px;
		-webkit-box-sizing: border-box;
		width: 996px;
	}
	#slider .bx_text h2,
		#slider .fw_rs_text h2
	{
		font-size: 100px;
		line-height: 105px;
		margin-bottom: 15px;
	}
	#nav
	{
		padding: 18px 0 15px;
	}
	#nav #logo,
		#nav #menu
	{
		width: auto;
	}
	#nav #logo {
		display: none;
	}
	#nav #menu .fw_main_wrapper
	{
		background: none;
		display: block;
		padding-left: 9px;
		position: static;
		max-height: none;
		overflow-y: visible;
	}
	#nav #menu .fw_main_wrapper li
	{
		float: left;
		padding: 10px 0px 0px 0px;
	}
	#nav #menu .fw_subs_wrapper a
	{
		background: none;
		color: #fff;
		padding: 0px 0px;
	}
	#nav #menu .fw_subs_wrapper a:hover  ,
	#nav #menu .fw_subs_wrapper .fw_active a 
	{
		background: none;
	}
	
	#nav #menu .fw_subs_wrapper a:hover span ,
	#nav #menu .fw_subs_wrapper .fw_active a span
	{
		background: none;
		text-decoration: underline;
	}
	#menu ul li a,
	.fw_subs_wrapper {
		float:left;
	}

	.list .list_bg
	{
		right: 0;
	}
	.list .list_bg:after
	{
		bottom: auto;
		left: auto;
		margin-left: 0;
		right: -20px;
		top: 83px;
	}
	.list .list_text
	{
		width: 82%;
	}
	.list .list_text h2,
		.list .list_text.contact
	{
		text-align: right;
	}
	.list .list_img
	{
		bottom: 0;
		left: 50%;
		overflow: hidden;
		padding: 0;
		position: absolute;
		right: 0;
		top: 0;
	}
	.list .list_img .itself
	{
		height: 100%;
		width: 100%;
	}
	.list .list_img .itself img
	{
		height: 100%!important;
		width: 100%;
	}
	.list .fw_alt .list_text_wrapper
	{
		float: right;
	}
	.list .fw_alt .list_bg
	{
		left: 0;
		right: -1000%;
	}
	.list .fw_alt .list_bg:after
	{
		left: -20px;
		right: auto;
	}
	.list .fw_alt .list_text
	{
		margin-left: 17%;
	}
	.list .fw_alt .list_text h2
	{
		text-align: left;
	}
	.list .fw_alt .list_img
	{
		left: 0;
		right: 50%;
	}
	.list .button_wrapper
	{
		text-align: right;
	}
	.list .fw_alt .button_wrapper
	{
		text-align: left;
	}
	#tabs span.title
	{
		font-size: 30px;
		height: 212px;
		line-height: 34px;
	}
	#footer
	{
		margin-top: -316px;
	}
	.header_bg
	{
		top: 0;
	}
	.header_bg img
	{
		width: 100%;
	}
	#slider #scrollable
	{
		margin-right: -31.5px;
		right: 50%;
	}
	.list .list_img .rsContainer
	{
		height: 100%;
	}
}
@media(min-width: 1280px)
{
	#slider
	{
		height: 800px;
	}
	#slider .bx_text,
		#slider .fw_rs_text
	{
		margin-left: -585px;
		top: 236px;
		width: 1170px;
	}
	#nav #menu .fw_main_wrapper
	{
		font-size: 14px;
	}
	#nav #menu .fw_main_wrapper li
	{
		padding: 10px 0px 0px 0px;
	}
	#tabs span.title
	{
		height: 250px;
	}
}

body.tabs .page_text p .fw_button:hover,
body.page-id-7 .page_text p .fw_button:hover {
	border: 1px solid #000;
	background: #000;
	color: #fff;
}

@media(min-width: 1024px)
{
	.fw_page_186 {
		width: 900px;	
	}	
		
}
@media(min-width: 1240px)
{
	.fw_page_186 {
		width: 1100px;	
	}	
		
}
